Sat, 28 Nov 2020 17:40:15 UTC | login

Information for build rubygem-sensu-extensions-1.5.0-2.el7

ID10773
Package Namerubygem-sensu-extensions
Version1.5.0
Release2.el7
Epoch
SummaryThe Sensu extension loader library
DescriptionThe Sensu extension loader library.
Built bymmagr
State complete
Volume DEFAULT
StartedMon, 09 May 2016 12:55:56 UTC
CompletedMon, 09 May 2016 12:58:36 UTC
Taskbuild (cloud7-openstack-optools-el7, rubygem-sensu-extensions-1.5.0-2.el7.src.rpm)
Tags
cloud7-openstack-optools-candidate
opstools7-sensu-common-candidate
opstools7-sensu-common-release
opstools7-sensu-common-testing
RPMs
src
rubygem-sensu-extensions-1.5.0-2.el7.src.rpm (info) (download)
noarch
rubygem-sensu-extensions-1.5.0-2.el7.noarch.rpm (info) (download)
rubygem-sensu-extensions-doc-1.5.0-2.el7.noarch.rpm (info) (download)
Logs
noarch
build.log
root.log
state.log
Changelog * Thu May 05 2016 Martin Mágr <mmagr@redhat.com> - 1.5.0-2 - Fixed runtime JSON dependency * Thu May 05 2016 Martin Mágr <mmagr@redhat.com> - 1.5.0-1 - Updated to upstream version 1.5.0 * Fri Feb 26 2016 Martin Mágr <mmagr@redhat.com> - 1.4.0-1 - Updated to upstream version 1.4.0 * Tue Jan 27 2015 Graeme Gillies <ggillies@redhat.com> - 1.1.0-1 - Initial package